.olb-main-nav{
    background: #DDE0E2;
}


#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999999999;
}

.spinner {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    -webkit-animation: rotatee 2.0s infinite linear;
    animation: rotatee 2.0s infinite linear;
}

.dot1, .dot2 {
    background-color: #0072BC;
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    -webkit-animation: bouncee 2.0s infinite ease-in-out;
    animation: bouncee 2.0s infinite ease-in-out;
}

.dot2 {
    background-color: #FAD70C;
    top: auto;
    bottom: 0px;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes rotatee { 100% { -webkit-transform: rotate(360deg) }}
@keyframes rotatee {
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes bouncee {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes bouncee {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}





@media (max-width: 768px) {
    .olb-main-nav{
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 9999;
        background: rgba(221, 224, 226,0.95);
    }

    .left-pet{
        display: none;
    }

    .right-pet{
        display: none;
    }
}

.obl-slide-posts{
    background: #f8f8f8;
}

.obl-content{
    margin-top: 40px;
}


/*
 ******* HOME page
         News block *********************
 */

@media (min-width: 768px) {
    .site-branding{
        position: relative;
    }

    .left-pet{
        position: absolute;
        left:0;
        top: 0;
        -webkit-transition: 300ms;
        transition: 300ms;
    }

    .right-pet{
        position: absolute;
        right:0;
        top: 0;
        -webkit-transition: 300ms;
        transition: 300ms;
    }


    #obl-slider{

    }
    .awaken-slider-container a:hover{
        text-decoration: none;
    }

    .obl-news .wp-post-image{
        max-width: 100%;
        width: 100%;
    }

    .obl-news-img > a{
        float: left;
        position: relative;
        width: 40%;
        margin-right: 20px;
        border: 1px solid #0072bc;
    }

    .obl-news-description{
        /*margin-left: 320px;*/
    }


}

@media (max-width: 768px) {
    .obl-news .wp-post-image{
        max-width: 100%;
        width: 100%;
    }

    .obl-news-img a{
        float: left;
        position: relative;
        width: 100%;
        border: 1px solid #0072bc;
    }

    .obl-news-description{
        margin-left: 0;
    }

    #obl-slider{
        padding: 0!important;
    }
}

.obl-news-img{
    position: relative;
}

.obl-news-img a:hover .bg {
    background-color: rgba(0, 0, 0, 0.5);
}

.obl-news-img a .bg {
    background: -moz-linear-gradient(top, transparent 0%, transparent 30%, rgba(0, 0, 0, 0.5) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(30%, transparent), color-stop(100%, rgba(0, 0, 0, 0.5)));
    background: -webkit-linear-gradient(top, transparent 0%, transparent 30%, rgba(0, 0, 0, 0.5) 100%);
    background: -o-linear-gradient(top, transparent 0%, transparent 30%, rgba(0, 0, 0, 0.5) 100%);
    background: -ms-linear-gradient(top, transparent 0%, transparent 30%, rgba(0, 0, 0, 0.5) 100%);
    background: linear-gradient(to bottom, transparent 0%, transparent 30%, rgba(0, 0, 0, 0.5) 100%);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: 300ms;
    transition: 300ms;
}

/*---------- Date on post ----------*/
.obl-news-img .genpost-entry-meta a,
.obl-news-img .single-entry-meta a,
.obl-news-img .genpost-entry-footer a {
    color: rgba(255,255,255,0.9);
}

.obl-news-img .posted-on:before {
    /*content: "";*/
    /*margin: 0;*/
    display: none;
}

.genpost-entry-meta{
    position: absolute;
    display: inline-block;
    padding: 2px 10px;
    top: 0;
    left: 0;
    background: rgba(0,114,188,0.8);
    color: #fff;
}
.genpost-entry-meta .byline,
.genpost-entry-meta .comments-link{
    display: none;
}


.genpost-entry-title a:hover {
    color: #0072BC;
}

.genpost-entry-title{
    font-size: 1.8rem;
    font-weight: bold;
}

@media (min-width: 768px) {
    .genpost-entry-title a {

    }
}

@media (max-width: 768px) {
    .genpost-entry-title a {
        display: inline-block;
        margin-top: 15px;
    }
}

/*
 ******* NEWS POST*********************
 */
.obl-news-post{
    margin-bottom: 20px;
}


/* Search widget */
.widget_search .search-submit {
    display: inline-block;
}

/*a.moretag{*/
/*display: inline-block;*/
/*margin-top: 10px;*/
/*font-family: 'Candara', sans-serif!important;*/
/*border: 1px solid #efefef;*/
/*color: #333;*/
/*cursor: pointer;*/
/*display: inline-block;*/
/*font-size: 14px;*/
/*letter-spacing: 2px;*/
/*line-height: 16px;*/
/*padding: 6px 20px;*/
/*text-transform: uppercase;*/
/*-webkit-transition: border 300ms;*/
/*transition: 300ms;*/
/*}*/
/*a.moretag:hover {*/
/*border: 1px solid #0070BA;*/
/*color: #0070BA;*/
/*}*/

.menu{

}



.main-navigation a {
    padding: 15px 15px;
    font-size: 14px;
    color: #0072BC;
}

.responsive-mainnav ul.sub-menu{
    display: none!important;
}

#map{
    width:100%;
    height:265px;
}

#map_poi{
    width:100%;
    height:500px;
    margin-bottom: 20px;
}
.feature-title {
    font-weight: bold;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
}



/*----------- Function buttons ---------------*/

.btn-table{
    display: table;
    width: 100%;
}

.btn-row{
    display: table-row;
}

.btn-row a{
    width: 49%;
}

.dia-page-home .btn-row a{
    width: 33.3%!important;
}

.btn-cell{
    width: 100%;
    height: 58px;
    background: #fff;
}

.dia-page-home > .btn-cell{
    width: 100%;
    height: 80px;
    background: #fff;
}

.spec-btn{
    display: inline-block;
    width: 96%;
    height: 58px;
    border: 1px solid #0072BC;
    background: #fff;
    position: relative;
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    overflow: hidden;
    font-size: 14px;
    line-height: 58px;
    margin-top: 0!important;
    margin-bottom: 0!important;
    padding: 0!important;
    color: #0072BC;
}

.dia-spec-btn{
    display: inline-block;
    width: 96%;
    height: 120px;
    border: 1px solid #0072BC;
    background: #fff;
    position: relative;
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    overflow: hidden;
    font-size: 14px;
    line-height: 80px;
    margin-top: 0!important;
    margin-bottom: 0!important;
    padding: 0!important;
    color: #0072BC;
}

.dia-spec-btn .btn-title{
    padding-top: 40px;
    display: inline-block;
    line-height: 22px;
}

.btn-title{
    /*display: inline-block;
    padding-top: 10px;*/

}

.btn-row a{
    display: inline-block;
}

/*.btn-row a:nth-child(even){*/
/*margin-left: 5px;*/
/*}*/

.spec-btn .svg-icon{
    display: none;
}

.spec-btn .svg-icon svg{
    margin-top: 3px;
}

.dia-spec-btn .svg-icon svg{
    margin-top: 28px;
}

.spec-btn:hover{
    -webkit-transition: 300ms;
    transition: 300ms;
    background: #0072BC;
    color: #fff;
}

.spec-btn:hover .svg-icon{
    display: block;
}
.spec-btn:hover .btn-title{
    display: none;
}

/*-------------dia news rss--------------*/
aside.widget_rss > ul > li{
    border-bottom: 1px dotted #0072BC;
}

aside.widget_rss > ul > li > a.rsswidget{
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    display: inline-block;
    font-weight: bold;
    line-height: 1.3!important;
    color: #0072BC!important;
}

aside.widget_rss > ul > li > a.rsswidget:hover{
    color: #23527c!important;
    text-decoration: underline!important;
}

.rss-date{
    display: block;
    font-size: 14px;
}

.rss-widget-icon{
    display: none;
}

/*li.feed-item > a:hover{
    color: #23527c!important;
    text-decoration: underline!important;
}

ul.rss-aggregator{
    list-style-type: none;
}

li.feed-item > a{
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.3!important;
    color: #0072BC!important;
}

li.feed-item > a:hover{
    color: #23527c!important;
    text-decoration: underline!important;
}

li.feed-item{
    border-bottom: 1px dotted #0072BC;
}*/

/*.main-widget-area ul li {
    margin: 0.4em 0;
    padding: 0 1.2em 0.4em!important;
}*/

/*-------------tio menu -----------------*/
.menu-fixed-top {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9999;
    background: rgba(221, 224, 226,0.95);
}

.padding-scroll{
    padding-top:50px;
}
/*-------------- footer menu -----------------*/

.f-menu-block{
    padding:20px;
}

footer{
    font-family: "Roboto Condensed", sans-serif;
    background: #323232 url(../images/footer-bg.png) right top no-repeat!important;
}

.site-footer a:hover {
    color: #0072bc;
}

.footer-site-info {
    line-height: 32px;
}

.f-menu-list{
    margin: 0!important;
}

.f-menu-list li{
    list-style: none;
}

.f-menu-list li a:hover{
    color: #0072BC;
}

.f-site-title a{
    color: #fff;
    font-size:20px;
    font-family: 'Candara', sans-serif;
    text-transform: uppercase;
    font-weight: 100;
}

.f-contact-title{
    text-transform: uppercase;
    font-weight: bold;
}

.logo-foot .site-logo img{
    height: 120px;
}


.widget_search .search-form .search-field{
    width: 258px;
}


.site-navigation{
    position: relative;
}
.language{
    position:absolute;
    right: 0;
    bottom: 0;
}

.language ul li{
    font-family: 'Candara', sans-serif;
    display: inline-block;
    text-transform: uppercase;
    padding: 4px 4px;

}

.language ul li a{
    padding: 0 2px!important;
    color: rgba(0,0,0,0.4);
}
.language ul li a:hover{
    background: none;
    color: rgba(0,0,0,1);
}

.language{
    background: rgba(255,255,255,0.8);
}

@media (max-width: 1000px) {

    .language{
        background: none;
    }

    .language-list li{
        font-family: 'Candara', sans-serif;
        display: inline-block;
        text-transform: uppercase;
        padding: 4px 4px;
    }

    .language ul li a{
        padding: 0 2px!important;
        color: rgba(0,0,0,0.4)!important;
    }
    .language ul li a:hover{
        background: none;
        color: rgba(0,0,0,1);
    }

    .widget_search{
        display: none;
    }

}

a.lang-current {
    color: rgba(0,0,0,1)!important;
    transition: none;
}


/*----------- Styles for Persons -----------*/
.person-item{
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted rgba(0, 114, 188, 0.25);
}

.person-photo{
    display: inline-block;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;

}

.person-photo .photo-thumbnail{
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
    opacity: 0.9;
    width: 146px;
    height: 156px;
}

.person-photo:hover .photo-thumbnail{
    background-size: 110%;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);
    opacity: 1;
}


.person-fio{}

.person-fio a{
    /*font-family: "Roboto Condensed", sans-serif;*/
    font-size: 1.8rem;
    color: #0072BC;
    font-weight: 600;
    font-family: 'Candara', sans-serif!important;
    text-transform: uppercase;
}
/*----------- Styles for Persone-info -------------*/

.person-main-info{}
.person-info-tab{}
.person-main-space-after{
    margin-bottom: 20px;
}


/* --------------------------------------------------
                     PAGE-BUILDER
 * --------------------------------------------------*/

/*------------------obl-document---------------------*/

.author-job,
.doc-author{
    font-size: 14px;
    font-weight: bold;
}
.author-job{
    float:left;
}
.doc-author{
    float:right;
}

.doc-info{
    margin: 40px 0 20px;
}

.doc-other-info p{
    margin-bottom: 0;
    padding-left: 20px;
}

.doc-body li{
    /*font-size: 1.4rem!important;*/
}


/*------------------dep profile----------------------*/
.dep-title{
    font-size:14px;
    font-weight: bold;
    margin-bottom: 0;
}

.dep_birthday{}

.dep_job{}

.dep_partiya{}

.dep_fraction{}

.profile-dep .fw-tabs-container{
    padding-top: 10px;
}

/*---------------- empty table -------------*/
/*main col*/
.desc-col{

}
.heading-row th{
    color: #0072BC;
    background: #fff;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 100;
}

.fw-table table > thead > tr > th {
    vertical-align: top;
    border-top: 2px solid #0072BC!important;
}

tr.default-row{
    -webkit-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

tr.default-row:nth-child(odd){
    background: rgba(212, 212, 212, 0.2);
}

tr.default-row:hover{
    background: rgba(0, 114, 188, 0.05);
}

tr.default-row td{
    font-size: 12px;
}

.fw-table table > thead > tr > th {
    border-bottom: 1px solid rgba(0, 114, 188, 0.5);
}


/*---------------Presidia Category list ------------- */
.presidia-entry-content {
    margin: 10px 0 10px 0;
}

.presidia-entry-title{
    font-size: 1.8rem;
    color: #0072BC;
    font-weight: 100;
    font-family: 'Ubuntu', sans-serif!important;
    text-transform: uppercase;
}

.presidia-featured-image{
    margin-right: 10px;
}

.presidia-entry-content{
    font-size: 14px;
    margin: 10px 0 10px 0;
}


@media (min-width: 768px) {
    .presidia-featured-image{
        width: 100%;
        float: left;
    }
}
@media (max-width: 768px) {
    .presidia-featured-image{
        width: 100%;
    }
}

/*-------------- All post --------------*/
article.obl-post-item{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-bottom: 1px dotted rgba(0, 114, 188, 0.25);
}

article.category-deputats{
    padding-bottom: 10px;
    /* padding-left: 20px;*/
}

h1.news-entry-title{
    margin-bottom: 0;
}

.news-entry-meta{
    margin-bottom: 10px;
}
.news-entry-meta .byline{
    display: none;
}


/*------------- LINK for VIEW DOCUMENTS-----------*/
.btn-view-doc {
    padding: 0;
    margin-bottom:10px;
    border: 1px solid #0072BC!important;
    background: #0072BC!important;
    color: #fff!important;
    display: inline-block;
}

.btn-view-doc:hover{
    border: 1px solid #0072BC!important;
    background: #fff!important;
    color: #0072BC!important;
}

.btn-view-doc p{
    margin: 0;
}

.btn-view-doc p a{
    display: inline-block;
    color: #fff;
    font-size: 1.5rem;
    transition: all 0s ease-in-out;
    padding: 5px 10px;
}

.btn-view-doc:hover p a{
    text-decoration: none;
    color: #0072BC;
}

.document-name{
    margin-bottom: 0;
}
/*-----------GALLERY---------------*/

.gallery-item{
    padding: 5px;
}

.gallery-item a div{
    position: relative;

}

.gallery-description{

}

.gallery-item a:hover div .bg {
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.gallery-item a:hover div .bg .svg-icon{
    opacity: 0.5;
}

.gallery-item a div .bg {
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    -webkit-transition: 300ms;
    transition: 300ms;
    z-index: 0;
}

.gallery-item a div .bg .svg-icon{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 50px;
    opacity: 0;
    -webkit-transition: 300ms;
    transition: 300ms;
}


/*------------Social links---------------*/
.asocial-area {
    float: none;
    text-align: center;
}

.all-diyalnist:before{
    content: "Діяльність коміссії";
    margin-left: 20px;
    color: #0072BC;
    display: inline-block;
    font-size: 2rem;
    font-weight: 500;
    top: -20px;

}

.all-diyalnist{
    padding-top: 50px;
}

/* ----------- FIX STYLE for wp-file-downloader */

/*- main table tree------------------*/
.wpfd-content-tree{
    box-shadow: none!important;
    border:1px solid #0072bc!important;
    padding: 0!important;
}

.wpfd-content-tree h2{
    background: #0072bc!important;
    color: #fff;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 100!important;
}

/*- download popup------------------*/
#tree-wpfd-box{
    background: rgba(0,0,0,0.5);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#tree-wpfd-box .dropblock .wpfd-close {
    height: 40px!important;
    width: 40px!important;
}

#tree-wpfd-box .dropblock h2 {

    background: none!important;
    padding: 5px 0!important;
}

#tree-wpfd-box .dropblock{
    width: 500px;
    padding: 10px 20px 20px!important;
}

#tree-wpfd-box .dropblock div.ext {
    min-height: 70px;
    height: auto!important;
}

#tree-wpfd-box a {
    color: inherit!important;
}
/*- filter------------------*/
.by-feature .top {
    background: #0072BC;
    height: 40px!important;
    line-height: 40px!important;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
}

.by-feature .top strong{
    font-weight: 100!important;
}

#filter_catid {
    width: 100%;
}

.by-feature.feature-border{
    border: 1px solid #0072BC;
    background: rgba(245,245,245,1);
}

.box-search-filter h4 {
    text-align: left!important;
}

a#btnReset.btnsearchbelow {
    height: 34px;
    line-height: 25px;
}

.btnsearchbelow {
    border-radius: 0!important;
}

.box-search-filter{
    margin-top: 0!important;
}

.box-search-filter .only-file{
    width: 100%!important;
}

#txtfilename{
    height:28px!important;
    padding: 5px 10px!important;
}

#btnsearch, #widget_btnsearch{
    height: 40px!important;
    width: auto!important;
}


/*Investors DIA*/
.dia-logo{
    width: 128px;
    height: 100px;
    float: left;
    background: url(../images/logo-dia.png) no-repeat 0 0;
}

.dia-logo:hover{
    background: url(../images/logo-dia.png) no-repeat 0 -100px;
}

.dia-logo-en{
    width: 128px;
    height: 100px;
    float: left;
    background: url(../images/logo-dia-en.png) no-repeat 0 0;
}

.dia-logo-en:hover{
    background: url(../images/logo-dia-en.png) no-repeat 0 -100px;
}

.dia-desc{
    margin-left: 138px;
    padding-top: 15px;
    font-size: 13px;
    line-height: 18px;
}

.dia-blue{
    color: #0167bf;
}

.dia-post{
    font-size: 1.6rem;
}

.dia-link-archive{
    height: 40px;
    line-height: 40px;
}


